html,
body {
	height: 100%;
	font-family: 'Exo 2', sans-serif;
}
.main_wrapper {
	/*min-height: 100%;*/
}
.article-img-top {
	width: 100%;
	max-height:330px !important;
}
img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
}
.bootstrap-select .dropdown-toggle:focus {
	outline: none !important;
	-webkit-box-shadow: none;
	box-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 auto;
	font-weight: normal;
}
ul,
ol,
li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.nav-pills .nav-link {
	color: #02529C;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	color: #fff;
	background-color: #02529C;
}
.page-item .page- link {
	color: #007bff;
}
.page-item .page-link:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.page-item.active .page-link,
.page-item .page-link:hover,
.page-item .page-link:focus,
.page-item .page-link:active {
	background-color: #02529C;
	border-color: #02529C;
	color: #fff;
}

/*
.row > .col,
.row > [class*="col-"] {
    padding-right: 10px;
    padding-left: 10px;
}
*/

.form-control {
	border: none;
	border-bottom: 1px solid #ff5252;
	border-radius: 0;
	background: transparent;
	padding: 10px 0;
	font-size: 16px;
}
footer .form-control,
footer .form-control:focus {
	color: #fff;
}
.form-control:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: transparent;
}
.form-control::-webkit-input-placeholder {
	color: #fff;
}
.form-control::-moz-placeholder {
	color: #fff;
}
.form-control:-ms-input-placeholder {
	color: #fff;
}
.form-control:-moz-placeholder {
	color: #fff;
}

/* header and navbar styles */

.navbar-nav .dropdown-menu,
.account_cart_links .dropdown-menu {
	padding: 0;
	color: #333;
}
.navbar-nav .dropdown-menu a,
.account_cart_links .dropdown-menu a {
	padding: 10px;
}
.navbar-nav .dropdown-menu a.dropdown-item:focus,
.navbar-nav .dropdown-menu a.dropdown-item:hover,
.account_cart_links .dropdown-menu a.dropdown-item:focus,
.account_cart_links .dropdown-menu a.dropdown-item:hover {
	color: #fff;
	background-color: #02529C;
}
.dropdown-divider {
	margin: 0;
}
.choose_language > a > img {
	max-width: 30px;
	display: inline-block;
}
.choose_language .dropdown-menu {
	width: auto;
	min-width: inherit;
	right: 0;
}
.choose_language .dropdown-menu a img {
	max-width: 20px;
	display: block;
}
.custom_navbar {
	background-color: rgba(2, 82, 156, .8);
	min-height: inherit;
	padding: 15px;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.scroll .custom_navbar {
	padding: 5px 15px;
}
.custom_navbar .navbar-brand {
	display: block;
	margin-right: 50px;
}
.custom_navbar .navbar-brand img {
	max-width: 150px;
}
.custom_navbar .navbar-collapse > ul > li {
	margin: 0 10px;
	position: relative;
}
.custom_navbar .navbar-collapse > ul > li > a,
.submenu ul > li > a {
	display: block;
	color: #fff;
	font-weight: 500;
	position: relative;
	font-size: 18px;
}
.submenu {
	position: relative;
}
.submenu .subMenu_wrapper {
	display: none;
	position: absolute;
	top: 100%;
	background-color: #FFF;
	border: 1px solid #02529C;
	border-radius: 20px;
	padding: 15px 0;
}
.submenu.level2 .subMenu_wrapper {
	top: 0;
	left: 0;
	display: none;
	position: relative;
	border: none;
}
.subMenu_wrapper h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #02529C;
}
.subMenu_wrapper ul {
	display: table-cell;
	border-right: 1px solid #02529C77;
	padding: 0 15px;
	min-width: 185px;
}
.subMenu_wrapper ul li:not(:last-child) {
	border-bottom: 1px solid #e1e1e1;
}
.subMenu_wrapper ul:last-of-type {
	border-right: none;
}
.submenu ul > li > a {
	font-size: 14px;
	padding: 5px 0;
	color: #02529C;
	opacity: .7;
	display: inline-block;
	text-transform: capitalize;
	min-width: 50%;
}
.submenu ul > li > a:hover {
	opacity: 1;
}
.submenu ul > li:last-child a {
	border: none;
}
.collapse > ul > li > a::before {
	position: absolute;
	content: "";
	bottom: 0;
	height: 2px;
	background-color: #fff;
	width: 0;
	left: 0;
}
.collapse > ul > li > a:hover::before {
	width: 100%;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.submenu:hover > .subMenu_wrapper {
	display: table;
}
.account_cart_links li {
	display: inline-block;
	vertical-align: middle;
	position: relative;
}
.account_cart_links li a {
	display: block;
	color: #fff;
	padding: 0 0 0 10px;
}
.account_cart_links li a > span {
	display: inline-block;
	margin-right: 10px;
}
.account_cart_links li a.user img {
	max-width: 35px;
	border-radius: 100%;
}
.edit_user {
	position: absolute;
	width: 130px;
	background-color: #fff;
	right: 0;
	top: 100%;
	border-radius: 3px;
	border: 1px solid #dee2e6;
	display: none;
}
.edit_user li {
	display: block;
}
.edit_user li a {
	display: block;
	color: #333;
	padding: 5px !important;
	border-bottom: 1px solid #dee2e6;
	font-size: 12px;
	opacity: .7;
}
.edit_user li:last-of-type a {
	border-bottom: 0;
}
.edit_user li a:hover {
	opacity: 1;
}
.account_cart_links li:hover .edit_user {
	display: block;
}

/* main slider */

.main_slider {
	position: relative;
	height: 480px;
	/*height: 600px;*/
}
.main_slider div {
	height: 100%;
}

/*@media screen and (max-width: 440px) {*/
	/*.main_slider div{*/
		/*position: relative;*/
		/*top: 30px;*/
		/*color: green;*/
	/*}*/

}
.main_slider div.select_option div {
	height: auto !important;
}
.main_slider div > img {
	-o-object-fit: cover;
	object-fit: cover;
}
.main_slider .carousel-caption {
	bottom: 30%;
	padding-left: 15px;
	padding-right: 15px;
	height: auto;
}
.main_slider .carousel-caption h2 {
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.main_slider .carousel-caption p {
	font-size: 18px;
}
.main_slider .carousel-caption a {
	display: inline-block;
	padding: 10px 30px;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, .6);
	text-transform: capitalize;
}
.main_slider .carousel-fade .carousel-item {
	-webkit-transition-duration: 1.5s;
	transition-duration: 1.5s;
}

/* tabs section */

.custom_tabs_wrapper {
	position: relative;
	z-index: 1;
}
.custom_tabs {
	background-color: #02529C;
	text-align: center;
	margin-bottom: 10px;
}
.custom_tabs ul {
	display: block;
	width: 100%;
	font-size: 0;
	overflow-x: auto;
	white-space: nowrap;
}
.custom_tabs ul li {
	display: inline-block;
	vertical-align: top;
	min-width: 250px;
}
.custom_tabs.tabs_2 ul li {
	width: 50%;
}
.custom_tabs.tabs_5 ul li {
	width: 20%;
	border-right: 1px solid #fff;
}
.custom_tabs ul li a {
	display: block;
	color: #fff;
	font-size: 16px;
	padding: 15px;
	text-transform: capitalize;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
	white-space: normal;
}
.custom_tabs ul li:last-of-type {
	border: none;
}
.custom_tabs ul li a:hover {
	background-color: #7FA9D299;
}
.custom_tabs ul li a i {
	display: inline-block;
	margin-right: 5px;
}
.grid_section {
	padding: 30px 0 0;
	width: 100%;
}
.grid_section > h2 {
	font-weight: 600;
	margin-bottom: 10px;
	position: relative;
}
.grid_section > p {
	font-size: 20px;
}
.grid_section > h2::after {
	content: "";
	position: absolute;
	height: 2px;
	background-color: #ff5252;
	width: 100%;
	top: 50%;
	left: 0;
}
.grid_section > h2 span {
	display: inline-block;
	position: relative;
	color: #02529C;
	padding: 0px 20px;
	text-transform: capitalize;
	background-color: #fff;
	z-index: 1;
}
.grid_section > h3 {
	display: inline-block;
	position: relative;
	color: #02529C !important;
	padding: 0px 20px;
	text-transform: capitalize;
	background-color: #fff;
	z-index: 1;
	 font-weight: 600;
}
.grid_content {
	padding: 20px 0;
}
.grid_content > div {
	margin-bottom: 30px;
	position: relative;
}
.grid_content > div:last-of-type {
	margin-bottom: 0;
}
.grid_content > div > a {
	position: relative;
	display: block;
	border: 1px solid #ff5252;
	border-radius: 5px;
	padding: 5px;
}
.grid_content > div .img_wrapper {
	height: 200px;
	position: relative;
}
.grid_content > div .img_wrapper img {
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
}
.grid_content > div .img_wrapper > span {
	position: absolute;
	color: #fff;
	bottom: 0;
	left: 0;
	padding: 5px 10px;
	right: 0;
	text-align: left;
}
.grid_content > div .select_plan {
	padding: 5px 0;
	background-color: #02529C;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	left: 0;
	right: 0;
	/*top: 210px;*/
	margin: 0 auto;
	width: calc(100% - 10px);
	/*width: calc(100% - 42px);*/
}
.select_plan {
	padding: 5px 0;
	background-color: #02529C;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 5px auto 0;
}
.select_plan > span {
	font-size: 14px;
	color: #fff;
	display: inline-block;
}
.select_plan > span strong {
	font-size: 20px;
	padding: 0 0 0 5px;
}
.bootstrap-select {
	width: auto !important;
	display: block !important;
}
.bootstrap-select .btn {
	background-color: transparent;
	border: none;
	padding: 0;
}
.bootstrap-select .dropdown-menu.show {
	padding: 0;
	min-width: auto;
	width: 100%;
	max-width: 200px;
}
.select_plan .bootstrap-select .dropdown-menu.show {
	width: 150px;
}
.select_plan .bootstrap-select .dropdown-menu.show .dropdown-menu.inner > li {
	float: left;
	width: 33%;
}
.select_option .bootstrap-select .dropdown-menu.show {
	max-width: 100%;
}
.bootstrap-select .dropdown-menu.show .dropdown-menu.inner {
	display: block;
}
.bootstrap-select .dropdown-menu.show .dropdown-menu.inner > li a {
	display: block;
	text-align: center;
	padding: 5px 10px;
	color: #888;
}
.bootstrap-select .dropdown-menu.show .dropdown-menu.inner > li.selected a {
	color: #fff;
	text-decoration: none;
	background-color: #007bff;
}
.bootstrap-select.btn-group .dropdown-menu li a span.text {
	display: block;
	padding: 0;
}
.bootstrap-select .dropdown-menu.show .dropdown-menu.inner > li a:hover,
.bootstrap-select .dropdown-menu.show .dropdown-menu.inner > li a:focus,
.bootstrap-select .dropdown-menu.show .dropdown-menu.inner > li a:active {
	background-color: #02529C;
	color: #fff;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option,
.select_option a.nav-link {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	overflow: inherit;
	padding: 0 25px 0 5px;
	background: url(../images/caret-white.png) no-repeat top 60% right;
}
.select_plan .dropdown-toggle::after,
.select_option .dropdown-toggle::after {
	display: none;
}
.post_time {
	background-color: #ff5252;
	color: #fff;
	font-size: 14px;
	position: absolute;
	top: 5px;
	right: 5px;
	padding: 5px 10px;
	text-align: center;
	display: block;
	z-index: 1;
}
.place_name {
	display: block;
	font-weight: 600;
	text-align: center;
	color: #ff5252;
	padding: 50px 0 10px;
}
.hover_txt {
	height: 100%;
	background-color: #ff5252cc;
	color: #fff;
	font-size: 14px;
	padding: 15px;
	position: absolute;
	top: 0;
	opacity: 0;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
	left: 0;
	right: 0;
}
.hover_txt span,
.main_content .hover_txt p {
	display: block;
	color: #fff;
}
.grid_content > div > a:hover .hover_txt {
	opacity: 1;
}
.view_all {
	display: inline-block;
	/*margin: 0px auto 20px;*/
	margin: 10px auto 20px;
	color: #ff5252;
	font-weight: 500;
	text-align: center;
	line-height: normal;
	padding: 10px 30px;
	border-radius: 3px;
	border: 1px solid #ff5252;
	text-transform: capitalize;
	background-color: transparent;
	/*hidden by wasseem due to serach button issues.*/
	/*background-color: #f0f0f0;*/
}
.view_all:hover,
.view_all:focus,
.view_all:active {
	color: #ff5252;
}
.contact_local .view_all,
.travell_bloggers .view_all {
	margin: 40px auto 20px;
}
.explore_iceland .grid_content > div .img_wrapper {
	/*height: 300px;*/
}

.explore_iceland .hover_txt {
	height: auto;
	top: auto;
	bottom: 0;
	text-align: left;
	-webkit-transform: translateY(140px);
	transform: translateY(140px);
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.explore_iceland .grid_content > div > a:hover .hover_txt {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.explore_iceland .hover_txt h4 {
	margin-bottom: 10px;
	font-weight: 600;
}
.hover_txt span {
	text-transform: capitalize;
	font-weight: 600;
}

/* image slider*/

.img_slider .grid_content > div.carousel {
	margin-bottom: 0;
}
.img_slider .carousel-item {
	height: 500px;
}
.img_slider .carousel-item img {
	max-height: 100%;
}
.gallery-100{
	max-width: 100%!important;
	max-height: 100%;
}
/* contact local and bloggers */

.bloggers .card-title {
	color: #ff5252;
}
.contact_local,
.travell_bloggersa,
.plan_drive {
	padding-left: 15px;
	padding-right: 15px;
}
.contact_local .grid_content > div .img_wrapper,
.travell_bloggers .grid_content > div .img_wrapper {
	height: 200px;
}
.contact_local .hover_txt,
.travell_bloggers .hover_txt {
	height: auto;
	top: auto;
	left: 10px;
	right: 10px;
	opacity: 1;
	bottom: 10px;
	width: 80%;
	margin: 0 auto;
	border: 1px solid #fff;
	padding: 10px;
}
.travell_bloggers .hover_txt.hover_txt {
	background-color: rgba(76, 128, 176, 0.7);
}
.contact_local .grid_content > div,
.travell_bloggers .grid_content > div {
	margin-bottom: 0;
	padding: 0;
}
.contact_local .grid_content > div > a,
.travell_bloggers .grid_content > div > a {
	border: none;
	border-radius: 0;
	padding: 0;
}
.contact_local .hover_txt p,
.travell_bloggers .hover_txt p {
	margin-bottom: 0;
}

/* plan drive */

.plan_drive .grid_content {
	height: 500px;
	background: url(../images/slide.jpg) no-repeat fixed center center/cover;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	z-index: 1;
	margin: 30px -15px 0;
}
.plan_drive .grid_content::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, .8);
	z-index: -1;
}
.plan_drive .grid_content .row > div > a {
	position: relative;
	display: block;
	border: none;
	border-radius: 0;
	padding: 0;
}
.plan_drive .grid_content .row > div > a i {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-radius: 50%;
	width: 200px;
	height: 200px;
	margin: 25px auto;
	background-color: #02529C;
	border: 5px solid #FFF;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	font-size: 80px;
}
.plan_drive .grid_content .row > div > a:hover i {
	background-color: #02529C66;
}
.plan_drive .grid_content .row > div > a span {
	display: block;
	color: #fff;
	font-size: 24px;
	text-transform: capitalize;
	font-weight: 600;
}

/* footer */

footer {
	background-color: #02529C;
	border-top: 1px solid #ff5252;
}
.upper_footer {
	padding: 50px 0 10px;
}
footer .row > div h4 {
	color: #fff;
	text-transform: capitalize;
	margin-bottom: 20px;
	font-weight: 500;
}
footer .row > div li a {
	display: block;
	color: #fff;
	padding: 0 0 10px;
	line-height: normal;
}
footer .row > div > p {
	color: #fff;
}
footer .row > div > p i,
footer .row > div > a i {
	display: inline-block;
	margin-right: 5px;
}
footer .row > div > a {
	display: block;
	margin: 0 auto 10px;
	color: #fff;
	word-wrap: break-word;
}
/*footer .row > div ul.social_links {*/
	/*text-align: center;*/
	/*-webkit-box-pack: center;*/
	/*-ms-flex-pack: center;*/
	/*justify-content: center;*/
/*}*/
/*footer .row > div ul.social_links li {*/
	/*display: inline-block;*/
/*}*/
/*footer .row > div ul.social_links li a {*/
	/*font-size: 20px;*/
	/*width: 45px;*/
	/*height: 45px;*/
	/*line-height: 38px;*/
	/*border: 2px solid transparent;*/
	/*border-radius: 100%;*/
	/*text-align: center;*/
	/*margin: 0 5px;*/
/*}*/
/*footer .row > div ul.social_links li a:hover {*/
	/*border-color: #fff;*/
/*}*/
footer .row > div li a:hover {
	opacity: .7;
}
.lower_footer {
	background-color: rgba(0, 0, 0, .5);
	padding: 15px;
	border-top: 2px solid #fff;
}
.lower_footer p {
	color: #fff;
	margin-bottom: 0;
}
footer form .view_all {
	background-color: #fff;
	color: #ff5252;
}

/* description page */

.description_wrapper {
	padding-top: 90px;
	padding-bottom: 40px;
}
.description_wrapper h1 {
	margin: 30px auto;
	font-weight: 500;
	font-size: 35px;
	/*font-size: 40px;*/
	color: #02529C;
}
.description_wrapper h2 {
	margin: 30px auto;
	font-weight: 500;
	font-size: 24px;
	/*font-size: 40px;*/
	color: #02529C;
}
#description h4 {
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 10px;
	color: #666;
}
#description p {
	font-size: 14px;
	color: #666;
}
#image-gallery .lslide {
	height: 400px;
}
#image-gallery .lslide img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.rate_like {
	padding: 20px 0;
}
.social_like a {
	display: block;
}
.social_like a img {
	max-width: 150px;
}
.rate_like span {
	color: #ff5252;
	font-weight: 500;
}
.rateit-reset {
	display: none;
}
.tab_content .tab-pane p:last-of-type {
	margin-bottom: 0;
}
.info_section {
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.info_section ul li {
	position: relative;
}
.info_section ul li strong,
.info_section ul li span {
	display: inline-block;
	vertical-align: top;
	color: #666;
	padding: 3px 20px 3px 0;
	font-size: 14px;
}
.styled_list li {
	padding-left: 25px;
}
.styled_list li::before {
	position: absolute;
	content: "\2714";
	color: #ff5252;
	font-size: 20px;
	left: 0;
}
.styled_list li span {
	font-weight: normal;
}
.custom_iframe iframe {
	width: 100%;
	min-height: 300px;
}
.user_reviews .media img {
	max-width: 60px;
	border-radius: 100%;
}
.user_reviews .media-body {
	padding: 10px;
	border: 1px solid #ff5252;
	border-radius: 3px;
	position: relative;
	margin-bottom: 10px;
	margin-top: 10px;
}
.user_reviews .media-body::after {
	content: "";
	position: absolute;
	top: 20px;
	left: -8px;
	height: 14px;
	width: 14px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-left: 1px solid #ff5252;
	border-bottom: 1px solid #ff5252;
	background-color: white;
}

/* description right sidebar */

#datetimepicker {
	font-size: 20px;
}
#datetimepicker.form-control::-webkit-input-placeholder {
	color: #333;
}
#datetimepicker.form-control::-moz-placeholder {
	color: #333;
}
#datetimepicker.form-control:-ms-input-placeholder {
	color: #333;
}
#datetimepicker.form-control:-moz-placeholder {
	color: #333;
}
.sidebar_content {
	padding: 20px;
	margin-bottom: 30px;
}
.sidebar_content .view_all,
.sidebar_content ~ a.view_all {
	display: block;
	margin: 20px auto;
}
.sidebar_content .select_plan > span strong,
.sidebar_content .select_plan .bootstrap-select .filter-option {
	font-size: 24px;
}
.tour_features {
	font-size: 0;
}
.tour_features li {
	display: inline-block;
	width: 50%;
	position: relative;
	vertical-align: top;
}
.tour_features li::before {
	position: absolute;
	content: "\2714";
	color: #ff5252;
	font-size: 18px;
	left: 0;
	top: 0px;
}
.tour_features li span {
	font-weight: 500;
	display: block;
	color: #02529C;
	font-size: 14px;
	padding: 3px 0 3px 20px;
}

/* accounts page styles */

.account_wrapper .bootstrap-select.btn-group .dropdown-toggle .filter-option,
.checkout_wrapper .bootstrap-select.btn-group .dropdown-toggle .filter-option {
	font-size: 16px;
	font-weight: normal;
	text-transform: capitalize;
}
.account_wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	background: url(../images/bg3.jpg) no-repeat fixed center center/cover;
}
.main_wrapper.account_wrapper.accountwrapper{
	height: 100%;
}
.account_wrapper form {
	background-color: rgba(0, 0, 0, .5);
	width: 400px;
	margin: 5em 15px;
	padding: 20px;
	border-radius: 5px;
	position: relative;
}
.account_wrapper form h3 {
	text-align: center;
	color: #fff;
	font-weight: 600;
	margin-bottom: 30px;
}
.account_wrapper form a.logo {
	display: block;
	margin-bottom: 30px;
}
.account_wrapper form a.logo img {
	max-width: 200px;
	margin: 0 auto;
	display: block;
}
.account_wrapper form label {
	color: #ff5252;
	font-size: 14px;
	display: block;
}
.account_wrapper form .forgot {
	/*color: #fff !important;*/
	font-size: 14px;
	display: block;
	margin: 10px auto 30px;
}
.account_wrapper form .form-control {
	background-color: transparent;
	font-size: 14px;
	border-bottom-width: 1px;
	/*color: #fff;*/
}
.account_wrapper .bootstrap-select {
	width: 100% !important;
}
.account_wrapper .bootstrap-select .btn,
.checkout_wrapper .bootstrap-select .btn {
	border-bottom: 1px solid #ff5252;
	border-radius: 0;
	height: 43px;
}
.account_wrapper .bootstrap-select span.filter-option {
	color: #fff !important;
	background-position: top 60% right 10px !important;
}
.account_wrapper form .view_all {
	display: block;
}
.account_wrapper form > p {
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
}
.contact_wrapper form .form-control {
	color: #333;
}
form .dropdown-toggle::after {
	content: none;
}
.add_review {
	text-align: right;
}
.add_review .form-control {
	font-size: 16px;
}

/* search page styles  waseem*/

.bg_slider {
	position: relative;
	/*height: 100vh;*/
	/*min-height: 440px;*/
	/*min-height: 600px;*/
}
.bg_slider::after {
	height: 100%;
	width: 100%;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, .2);
}
.bg_slider div.search_wrapper {
	height: auto;
}
.search_wrapper.static_bg {
	min-height: 250px;
	background: url(../images/bg1.jpg) no-repeat fixed center center/cover;
	max-width: 100%;
	position: relative;
	margin-top: 85px;
}
.search_wrapper {
	max-width: 900px;
	width: calc(100% - 30px);
	margin: 0 auto;
	padding: 20px !important;
	border-radius: 5px;
	background-color: rgba(0, 0, 0, .5);
	position: absolute;
	bottom: 10%;
	left: 0;
	right: 0;
	z-index: 1;
}
.search_wrapper .nav-tabs {
	border: none;
}
.search_wrapper .nav-tabs .nav-item {
	margin-right: 10px;
}
.search_wrapper .nav-tabs .nav-link {
	color: #fff;
	display: block;
	text-align: center;
	background-color: rgba(255, 255, 255, .3);
	border: none;
	border-radius: 5px;
	font-weight: 500;
	line-height: normal;
}
.search_wrapper .nav-tabs .nav-link.active {
	background-color: #02529C;
	color: #fff;
}
.search_wrapper .nav-tabs .nav-link:hover,
.search_wrapper .nav-tabs .nav-link:focus {
	border-color: transparent;
}
.search_wrapper .nav-tabs .nav-link i {
	display: block;
	margin-bottom: 5px;
	font-size: 20px;
}
.search_wrapper .tab-content {
	margin-top: 30px;
	color: #fff;
}
.search_wrapper.static_bg .tab-content {
	margin: 0 auto;
	color: #fff;
	max-width: 900px;
}
.search_wrapper .form-control {
	border-bottom: 1px solid #ff5252;
	color: #fff;
}
.search_wrapper .select_option .form-control {
	border: 1px solid #ced4da;
	border-radius: 4px;
	color: #495057;
	padding: 6px 10px;
}
form .view_all {
	color: #fff;
}
.select_option {
	border-bottom: 1px solid #ff5252;
}
.select_option .bootstrap-select.btn-group .dropdown-toggle .filter-option,
.select_option a.nav-link {
	font-size: 16px;
	font-weight: normal;
	padding: 10px 25px 10px 0;
}
.search_list h4 {
	margin-bottom: 20px;
	font-size: 18px;
}
.search_list li {
	padding: 5px 0 5px 30px;
	background: url(../images/megnifier-white.png) no-repeat center left;
}
.popular .slick-dots li button::before {
	font-size: 15px;
}
.popular .slick-dots li button:hover::before {
	color: #ccc;
}
.popular .slick-dots li.slick-active button::before {
	color: #ff5252;
}
.slider_card {
	padding: 0 10px;
	margin: 20px 0;
}
.slider_card a {
	display: block;
	overflow: hidden;
	position: relative;
	color: #fff;
}
.slider_content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(2, 77, 142, 0.62)), color-stop(62%, rgba(0, 0, 0, 0.71)), to(rgba(0, 0, 0, 0.76)));
	background: linear-gradient(to bottom, rgba(2, 77, 142, 0.62) 0%, rgba(0, 0, 0, 0.71) 62%, rgba(0, 0, 0, 0.76) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#9e024d8e', endColorstr='#c2000000', GradientType=0);
}
.slider_content p {
	line-height: normal;
	margin-bottom: 5px;
	font-size: 14px;
}
.slider_content h3 {
	font-weight: 600;
	margin-bottom: 10px;
}
.img_holder {
	min-height: 250px;
	position: relative;
}
.img_holder::after {
	position: absolute;
	content: "";
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, .5);
	opacity: 0;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.img_holder img {
	height: calc(60vh);
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transition: all .5s ease-in;
	transition: all .5s ease-in;
}
.slider_card a:hover .img_holder::after {
	opacity: 1;
}
.slider_card a:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.slider_card a:hover .slider_content {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/* search results */

.filter,
.search_results {
	margin-bottom: 30px;
}
.filter form {
	padding: 20px 0;
}
.filter form > div {
	margin: 0 15px;
}
.filter form .view_all {
	color: #ff5252;
	margin: 0 auto;
}
.filter .bootstrap-select.btn-group .dropdown-toggle .filter-option {
	color: #333;
	background-image: url(../images/caret.png);
}
.maps {
	height: 100vh;
	max-width: 420px;
	padding-right: 0;
	margin-top: 40px;
}
.maps iframe {
	height: 100%;
	width: 100%;
}
.custom_results {
	width: calc(100% - 420px);
	padding-left: 0;
}
.search_results .card {
	-webkit-transition: all .1s ease-in;
	transition: all .1s ease-in;
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
	border-radius: 10px;
}
.search_results .card:hover {
	-webkit-transform: scale(1.02, 1.02);
	transform: scale(1.02, 1.02);
	-webkit-box-shadow: 0 0 25px 0 rgba(53, 62, 68, 0.4);
	box-shadow: 0 0 25px 0 rgba(53, 62, 68, 0.4);
}
.search_results .card-body {
	padding: 0;
	position: relative;
}
.search_results .card-body .media > a {
	height: 280px;
	width: 350px;
	display: block;
	position: relative;
}
.search_results .card-body .media > a img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
.search_results .card-body .media > a div.custom-checkbox {
	display: block;
	position: absolute;
	right: 15px;
	bottom: 15px;
	z-index: 1;
	padding: 0;
}
.search_results .card-body .media > a div.custom-checkbox input {
	right: 0;
}
.search_results .media-body {
	/*padding: 15px;*/
}
.search_results .media-body h4 {
	font-weight: 600;
	margin: 0 auto 10px;
    font-size: 1.3rem !important;
}
.search_results .media-body h5 {
	font-weight: 600;
}
.search_results .media-body > p {
	margin-bottom: 5px;
}
.search_results .media-body > p img,
.search_results .media-body > p span {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
	line-height: normal;
}
.search_results .media-body > p span {
	width: calc(100% - 35px);
	left: 20px;
	top: -14px;
}
.search_results .custom-checkbox .custom-control-label::after,
.search_results .custom-checkbox .custom-control-label::before {
	content: none;
}
.search_results .custom-checkbox .custom-control-label {
	cursor: pointer;
}
.search_results .custom-checkbox .custom-control-input:checked ~ .custom-control-label span {
	font-weight: 900;
}
.search_results .media-body ul li:last-of-type,
.booking_summary ul li:last-of-type {
	border-right: none;
}
.search_results .media-body ul li,
.booking_summary ul li,
.order_wrapper table td li {
	display: inline-block;
	vertical-align: middle;
	border-right: 1px solid #333;
	color: #666;
	padding: 0 10px;
	font-size: 14px;
}
.search_reviews {
	padding: 15px;
	background-color: #f0f0f0;
}
.search_reviews a span {
	color: #02529C;
}
.search_reviews small {
	display: block;
	margin-bottom: 5px;
}
.search_reviews h5 {
	font-weight: 600;
	margin-bottom: 5px;
}
.custom_dropdown {
	position: relative;
}
.custom_dropdown .dropdown-menu {
	width: 100%;
	padding: 10px;
}
.custom_dropdown .dropdown-menu li {
	padding: 5px 0;
}
.custom_dropdown .dropdown-menu li:not(:last-of-type) {
	border-bottom: 1px solid #eee;
}
.custom_dropdown .dropdown-menu li p {
	margin: 0;
	font-size: 14px;
}
.custom_dropdown .dropdown-menu li p a,
.custom_dropdown .dropdown-menu li p span {
	display: inline-block;
	padding: 5px;
	border-radius: 5px;
}
.custom_dropdown .dropdown-menu li p span {
	border: 1px solid #ccc;
	min-width: 30px;
	text-align: center;
}
.custom_dropdown .dropdown-menu li p a {
	color: #fff;
	background-color: #02529C;
}
.our_location {
	max-width: 600px;
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	height: 500px;
	padding: 15px;
}
.our_location iframe {
	width: 100%;
	height: 100%;
}
.w_50 {
	width: 50%;
}
.w_100 {
	width: 100%;
}
.close {
	position: absolute;
	right: 10px;
	z-index: 1;
	background-color: #fff !important;
	opacity: 1;
	border-radius: 100%;
	padding: 5px !important;
	top: 10px;
	border: 1px solid #9b9b9b !important;
}
.close:hover {
	opacity: 1;
}
.close img {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
	max-width: 15px;
}
.user_modal .modal-content {
	padding: 30px;
}
.place_description .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.popular1 .slider_card {
	margin: 0;
	padding: 0;
}
.booking_summary:not(:last-of-type) {
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.booking_summary h4,
.booking_summary h5 {
	font-weight: 600;
}
.booking_summary h5 {
	padding-bottom: 15px;
}
.booking_summary:not(:last-of-type) p {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin-right: -2px;
	text-align: center;
	font-size: 14px;
	margin-bottom: 0;
}
.booking_summary p span {
	display: block;
	padding-bottom: 5px;
}
.booking_details {
	font-size: 14px;
}
.booking_summary ul {
	padding-bottom: 15px;
}
.place_description .slider_card a:hover .img_holder::after {
	opacity: .4;
}

/* order history */

.order_container {
	padding-top: 73px;
}
.order_wrapper,
.checkout_wrapper {
	padding-top: 50px;
}
.order_wrapper table td {
	font-size: 14px;
}
.order_wrapper table td,
.order_wrapper table th {
	vertical-align: middle;
}
.order_wrapper table td a {
	display: block;
	color: #000;
}
.order_wrapper table td img {
	max-height: 100px;
	max-width: 150px;
}
.custom_alert {
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	z-index: 1;
	max-width: 80%;
	margin: 0 auto;
	padding: 10px 20px;
	opacity: .9;
}
.custom_alert h4 {
	margin-bottom: 10px;
}
.custom_alert p {
	margin-bottom: 0;
}
.custom_alert .alert-link {
	color: #155724;
	font-size: 20px;
	padding: 0 5px;
}

/* checkout wrapper */

.checkout_wrapper > .row > div {
	padding: 0 30px;
}
.checkout_wrapper .form-control::-webkit-input-placeholder {
	color: #333;
}
.checkout_wrapper .form-control::-moz-placeholder {
	color: #333;
}
.checkout_wrapper .form-control:-ms-input-placeholder {
	color: #333;
}
.checkout_wrapper .form-control:-moz-placeholder {
	color: #333;
}
.checkout_wrapper .bootstrap-select.btn-group .dropdown-toggle .filter-option {
	color: #333 !important;
	background-image: url(../images/caret.png);
}
.checkout_wrapper form .view_all {
	color: #ff5252;
}
.checkout_wrapper label img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.custom-control-input:focus ~ .custom-control-label::before {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.checkout_wrapper .search_reviews .view_all {
	margin: 10px auto 0;
}
.checkout_wrapper .search_reviews {
	padding: 0;
	background-color: transparent;
}
.checkout_wrapper h5 {
	margin-bottom: 10px !important;
}
.checkout_wrapper .search_reviews h5 {
	font-size: 18px;
	margin-bottom: 0 !important;
}

/* contact page */

.contact_wrapper {
	background: none;
	padding-top: 30px;
	padding-bottom: 30px;
}
.contact_wrapper form.contact_form {
	background-color: transparent;
	margin: 0 auto;
}
.contact_wrapper form.contact_form h3 {
	color: #ff5252;
	text-align: left;
}
.contact_wrapper form .view_all {
	display: inline-block;
	color: #ff5252;
}
.intro_header {
	text-align: center;
	margin-top: 75px;
}
.intro_header h1 {
	font-weight: 600;
	padding: 30px 20px;
	color: #02529C;
}
.intro_header .custom_tabs.tabs_5 ul li {
	width: 33.33%;
}
.intro_header .custom_tabs ul li a i {
	display: block;
	margin: 0 0 10px;
	font-size: 20px;
}
.intro_header .custom_tabs ul li a span {
	display: block;
}
.intro_header .custom_tabs {
	margin: 2px 0 0;
}
.action_btns {
	background-color: rgba(255, 255, 255, .7);
	position: absolute;
	right: 20px;
	top: 20px;
	padding: 5px;
	border-radius: 5px;
	opacity: 0;
}
.action_btns a {
	display: inline-block;
	color: #02529C;
	padding: 0 3px;
}
.myOrders_grid > div:hover .action_btns {
	opacity: 1;
}

/* Blog pages */

.bloggers .card {
	margin-bottom: 0;
}
.bloggers .card .view_all {
	margin: 0 auto;
}
.bloggers .card:hover {
	-webkit-transform: none;
	transform: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*  checkbox */

.custom_checkbox {
	position: absolute;
	top: 10px;
	left: 305px;
	z-index: 100;
	background-color: #ffffff88;
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-radius: 5px;

}
[id="heart"],
[id="heart1"],
[id="heart2"] {
	position: absolute;
	left: -100vw;
}
[for="heart"],
[for="heart1"],
[for="heart2"] {
	/* color: #aab8c2; */
	cursor: pointer;
	font-size: 25px;
	margin: 0 auto;
	-ms-flex-item-align: center;
	align-self: center;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	display: block;
}
[for="heart"]::-moz-selection,
[for="heart1"]::-moz-selection,
[for="heart2"]::-moz-selection {
	color: none;
	background: transparent;
}
[for="heart"]::selection,
[for="heart1"]::selection,
[for="heart2"]::selection {
	color: none;
	background: transparent;
}
[id="heart"]:checked + label,
[id="heart1"]:checked + label,
[id="heart2"]:checked + label {
	color: #e2264d;
	will-change: font-size;
	-webkit-animation: heart 1s cubic-bezier(.17, .89, .32, 1.49);
	animation: heart 1s cubic-bezier(.17, .89, .32, 1.49);
}
@-webkit-keyframes heart {
	0%,
	17.5% {
		font-size: 0;
	}
}
@keyframes heart {
	0%,
	17.5% {
		font-size: 0;
	}
}

/* login with */

.login_with {
	margin: 5px 0 0;
}
.login_with a {
	display: block;
	margin-bottom: 20px;
	position: relative;
	color: #fff;
	text-align: center;
	width: 300px;
	margin: 0 auto 20px;
	border-radius: 5px;
	padding: 10px;
}
.login_with a span {
	text-align: center;
	display: block;
}
.login_with a i {
	border-right: 1px solid #fff;
	position: absolute;
	left: 0;
	color: #fff;
	top: 0;
	height: 100%;
	line-height: 44px;
	padding: 0 10px;
	min-width: 50px;
}
.login_with a.login_fb {
	background-color: #3b5998;
}
.login_with a.login_google {
	background-color: #ea4235;
}
.modal .checkout_wrapper {
	padding-top: 10px;
}
.modal .account_wrapper {
	background: transparent;
}
.modal .account_wrapper form {
	background-color: transparent;
	margin: 15px 0;
	width: 100%;
	padding: 0;
}
.modal .account_wrapper form .forgot {
	color: #02529C !important;
}
.user_modal .modal-dialog {
	max-width: 485px;
}
.loginwith h4 {
	position: relative;
}
.loginwith h4::before {
	position: absolute;
	content: "";
	width: 70px;
	height: 2px;
	background-color: #000;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.loginwith h4 span {
	padding: 0 10px 10px;
	position: relative;
	display: inline-block;
	background-color: #fff;
	line-height: normal;
}

/* custom input type file */

.profile_pic {
	margin-top: 30px;
	text-align: center;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
	max-width: 200px;
	cursor: pointer;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}
.no-js .inputfile + label {
	display: none;
}
.inputfile:focus + label,
.inputfile.has-focus + label {
	outline: none;
}
.profile_image {
	position: relative;
	height: 150px;
	width: 150px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 100%;
}
.profile_image::after {
	position: absolute;
	content: "";
	top: 0;
	height: 100%;
	background-color: rgba(0, 0, 0, .6);
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.profile_image img {
	width: 100%;
	height: 100%;
	margin: 0 auto !important;
	display: block;
}
.profile_image > i {
	color: #ddd;
	font-size: 40px;
	display: block;
	text-align: center;
	position: absolute;
	bottom: 55px;
	z-index: 1;
	opacity: 0;
	left: 0;
	right: 0;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.profile_image:hover::after {
	opacity: 1;
}
.profile_image:hover > i {
	opacity: .5;
}

/* style 5 */

.inputfile-5 + label {
	color: inherit;
}
.inputfile-5:focus + label,
.inputfile-5.has-focus + label,
.inputfile-5 + label:hover {
	color: inherit;
}
.inputfile-5 + label span {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.fixed_socialLinks {
	position: fixed;
	left: 0;
	top: 50%;
	z-index: 10;
	background-color: #02529C;
}
.fixed_socialLinks ul {
	display: block;
}
.fixed_socialLinks li {
	display: block;
}
.fixed_socialLinks li a {
	display: block;
	padding: 10px;
	font-size: 20px;
	color: #fff;
}
